<template>
  <span class="dot-primary" @click="doClick()">{{ row.count_note || '+' }}</span>
</template>
<script>
export default {
  props: ['row', 'api', 'pagename'],
  methods: {
    doClick() {
      let obj = {component: 'common/NoteInfo', title: 'Ghi chú', width: '50%', vbind: {row: this.row, api: this.api, pagename: this.pagename}}
      this.$emit('open', {name: 'dataevent',  data: {modal: obj}})
    }
  }
}
</script>